uuid: 40fbcdf0-ce48-4549-8a35-bb9ec5f3c6f9
langcode: de
status: true
dependencies:
  config:
    - user.role.moderator
  module:
    - user
id: user_remove_role_action.moderator
label: 'Den ausgewählten Benutzern die Rolle Moderator entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: moderator
